.list-content ul li{
    margin: 10px
}
.list-content ul li span{
    font-size: 14px;
    float: right;
}
.list-content ul li::before {
	cursor: pointer;
    /* position: absolute; */
    top: 50%;
    margin-right: 10px;
    font-size: 16px;
    font-family: "FontAwesome";
    line-height: 16px;
	content: "\f105";
    transform: translateY(-50%);
    transition: .3s all ease;
}
.pagination-container{
    margin-top: 50px;
}